<?xml version='1.0' encoding='UTF-8'?>
<ConverterConfig type='RigidBodyConverterVicon2MMM'>

  <Model name='Objects'>
    <MarkerMapping>
        <Mapping c3d="RWPS"	  mmm="MARKER_RWPS"/>
        <Mapping c3d="RWTS"	  mmm="MARKER_RWTS"/>
        <Mapping c3d="RHPS"	  mmm="MARKER_RHPS"/>
        <Mapping c3d="RHTS"	  mmm="MARKER_RHTS"/>

    </MarkerMapping>
  </Model>
  
</ConverterConfig>
